Adobe 제품군 보안 업데이트 권고

SECURITY

서버운영에 중요한 보안정보를 만나보실 수 있습니다.

Adobe 제품군 보안 업데이트 권고

0
□ 개요
 o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용 중인 시스템 사용자는 Adobe 웹페이지를 참고하여 최신 버전으로 업데이트 권고

□ 설명
 o Adobe Flash Player에서 Use After Free로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9633) [2]
 o Adobe Experience Manager에서 입력값 검증이 미흡하여 발생하는 XSS 취약점(CVE-2020-9648 등 6개) [3]
 o Adobe Framemaker에서 메모리의 경계값을 벗어난 읽기로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9634 등 3개) [4]

□ 영향을 받는 제품 및 최신 버전
소프트웨어 명동작 환경영향받는 버전최신 버전
(해결된 버전)
Adobe Flash Player
Desktop Runtime
윈도우즈, macOS, 리눅스32.0.0.371 및 이전 버전32.0.0.387
Adobe Flash Player for
Google Chrome
윈도우즈, macOS, 리눅스, Chrome OS
Adobe Flash Player for Microsoft Edge and Internet Explorer 11윈도우즈 8.1, 1032.0.0.330   및 이전 버전
Adobe Experience Manager모든 플랫폼6.5 및 이전 버전6.4 및 6.5
Adobe 페이지 참고 [3]
Adobe Framemaker윈도우즈2019.0.5 및 이전 버전2019.0.6

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/flash-player/apsb20-30.html
[3] https://helpx.adobe.com/security/products/experience-manager/apsb20-31.html
[4] https://helpx.adobe.com/security/products/framemaker/apsb20-32.html
 



□ 작성 : 침해사고분석단 취약점분석팀